prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 GraphsWidgets
Description: Qt GraphsWidgets module
Version: 6.11.1
Libs: -L${libdir} -lQt6GraphsWidgets
Cflags: -I${includedir}/QtGraphsWidgets -I${includedir} -DQT_GRAPHSWIDGETS_LIB
Requires: Qt6Graphs Qt6QuickWidgets
